Intermittent browser/base/content/test/performance/browser_tabstrip_overflow_underflow.js | unexpected changed rect: ({x1:1040, x2:1051, y1:50, y2:56, w:12, h:7}), window width: 1280 -

RESOLVED FIXED in Firefox 65

Status

()

defect
P1
normal
RESOLVED FIXED
11 months ago
6 months ago

People

(Reporter: intermittent-bug-filer, Assigned: mconley)

Tracking

({intermittent-failure})

unspecified
Firefox 66
Points:
---
Bug Flags:
in-testsuite +

Firefox Tracking Flags

(firefox65 fixed, firefox66 fixed)

Details

(Whiteboard: [retriggered][stockwell unknown])

Attachments

(1 attachment)

Filed by: apavel [at] mozilla.com

https://treeherder.mozilla.org/logviewer.html#?job_id=195095586&repo=mozilla-inbound

https://queue.taskcluster.net/v1/task/I9F7QXwzRdqxrspIq6CHIg/runs/0/artifacts/public/logs/live_backing.log

[task 2018-08-21T16:53:18.603Z] 16:53:18     INFO - TEST-PASS | browser/base/content/test/performance/browser_tabstrip_overflow_underflow.js | Tabs should still be overflowed. - true == true - 
[task 2018-08-21T16:53:18.604Z] 16:53:18     INFO - Buffered messages logged at 16:53:17
[task 2018-08-21T16:53:18.607Z] 16:53:18     INFO - TEST-PASS | browser/base/content/test/performance/browser_tabstrip_overflow_underflow.js | 0 unexpected reflows - true == true - 
[task 2018-08-21T16:53:18.608Z] 16:53:18     INFO - comparing 3 frames
[task 2018-08-21T16:53:18.609Z] 16:53:18     INFO - Buffered messages finished
[task 2018-08-21T16:53:18.610Z] 16:53:18     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/performance/browser_tabstrip_overflow_underflow.js | unexpected changed rect: ({x1:1040, x2:1051, y1:50, y2:56, w:12, h:7}), window width: 1280 - 
[task 2018-08-21T16:53:18.612Z] 16:53:18     INFO - Stack trace:
[task 2018-08-21T16:53:18.612Z] 16:53:18     INFO - chrome://mochitests/content/browser/browser/base/content/test/performance/head.js:reportUnexpectedFlicker/rects<:573
[task 2018-08-21T16:53:18.613Z] 16:53:18     INFO - chrome://mochitests/content/browser/browser/base/content/test/performance/head.js:reportUnexpectedFlicker:564
[task 2018-08-21T16:53:18.613Z] 16:53:18     INFO - chrome://mochitests/content/browser/browser/base/content/test/performance/head.js:withPerfObserver:632
[task 2018-08-21T16:53:18.614Z] 16:53:18     INFO - chrome://mochitests/content/browser/browser/base/content/test/performance/browser_tabstrip_overflow_underflow.js:null:133
[task 2018-08-21T16:53:18.615Z] 16:53:18     INFO - chrome://mochikit/content/browser-test.js:Tester_execTest/<:1106
[task 2018-08-21T16:53:18.616Z] 16:53:18     INFO - chrome://mochikit/content/browser-test.js:Tester_execTest:1097
[task 2018-08-21T16:53:18.616Z] 16:53:18     INFO - chrome://mochikit/content/browser-test.js:nextTest/<:999
[task 2018-08-21T16:53:18.617Z] 16:53:18     INFO - chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/<:795
[task 2018-08-21T16:53:18.635Z] 16:53:18     INFO - data:image/png;base64,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
[task 2018-08-21T16:53:18.653Z] 16:53:18     INFO - data:image/png;base64,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
[task 2018-08-21T16:53:18.654Z] 16:53:18     INFO - GECKO(1331) | --DOMWINDOW == 22 (0x7fa4f6ce0000) [pid = 1409] [serial = 84] [outer = (nil)] [url = about:blank]
[task 2018-08-21T16:53:18.655Z] 16:53:18     INFO - GECKO(1331) | --DOMWINDOW == 21 (0x7fa4f813ca00) [pid = 1409] [serial = 86] [outer = (nil)] [url = about:blank]
[task 2018-08-21T16:53:18.655Z] 16:53:18     INFO - GECKO(1331) | --DOMWINDOW == 20 (0x7fa4f813d800) [pid = 1409] [serial = 89] [outer = (nil)] [url = about:blank]
[task 2018-08-21T16:53:18.655Z] 16:53:18     INFO - GECKO(1331) | --DOMWINDOW == 19 (0x7fa4f813d000) [pid = 1409] [serial = 91] [outer = (nil)] [url = about:blank]
[task 2018-08-21T16:53:18.689Z] 16:53:18     INFO - Not taking screenshot here: see the one that was previously logged
[task 2018-08-21T16:53:18.689Z] 16:53:18     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/performance/browser_tabstrip_overflow_underflow.js | should have 0 unknown flickering areas - Got 1, expected 0
[task 2018-08-21T16:53:18.690Z] 16:53:18     INFO - Stack trace:
[task 2018-08-21T16:53:18.692Z] 16:53:18     INFO - chrome://mochikit/content/browser-test.js:test_is:1308
[task 2018-08-21T16:53:18.693Z] 16:53:18     INFO - chrome://mochitests/content/browser/browser/base/content/test/performance/head.js:reportUnexpectedFlicker:589
[task 2018-08-21T16:53:18.694Z] 16:53:18     INFO - chrome://mochitests/content/browser/browser/base/content/test/performance/head.js:withPerfObserver:632
[task 2018-08-21T16:53:18.695Z] 16:53:18     INFO - chrome://mochitests/content/browser/browser/base/content/test/performance/browser_tabstrip_overflow_underflow.js:null:133
[task 2018-08-21T16:53:18.696Z] 16:53:18     INFO - chrome://mochikit/content/browser-test.js:Tester_execTest/<:1106
[task 2018-08-21T16:53:18.697Z] 16:53:18     INFO - chrome://mochikit/content/browser-test.js:Tester_execTest:1097
[task 2018-08-21T16:53:18.698Z] 16:53:18     INFO - chrome://mochikit/content/browser-test.js:nextTest/<:999
[task 2018-08-21T16:53:18.699Z] 16:53:18     INFO - chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/<:795
[task 2018-08-21T16:53:19.085Z] 16:53:19     INFO - Leaving test bound 
[task 2018-08-21T16:53:19.103Z] 16:53:19     INFO - GECKO(1331) | MEMORY STAT | vsize 2283MB | residentFast 652MB | heapAllocated 416MB
[task 2018-08-21T16:53:19.103Z] 16:53:19     INFO - TEST-OK | browser/base/content/test/performance/browser_tabstrip_overflow_underflow.js | took 12638ms
the link to the range doesn't show any retriggered jobs, I do see some jobs retriggered here:
https://treeherder.mozilla.org/#/jobs?repo=mozilla-inbound&filter-searchStr=Linux%20x64%20debug%20Mochitests%20with%20e10s%20test-linux64%2Fdebug-mochitest-browser-chrome-e10s-9%20M-e10s(bc9&selectedJob=195841615&tochange=74a166849e43a03dbe9a4dc342f4c22c5d6557a9&fromchange=8eac225243d8e0846f39c0fc1e4d831765ff6991

I found that link by looking at the suspected revision pointed out- I am not sure if that is the root cause as this failure is seen 5 changesets earlier- each time only 1 instance.  

Given that this has had 18 failures in 5 days spread across a few debug platforms:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?startday=2018-08-19&endday=2018-08-26&tree=trunk&bug=1485127

it might be hard to see >1 failure in 40 retriggers- possibly there is not an easy root cause for this.
Flags: needinfo?(jmaher)
There are 37 failures in the last 7 days.
They occur on linux32 and linux64, the affected build type is debug.
Recent failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=202184927&repo=autoland&lineNumber=3404

Dolske: Hi, could you please point to someone that can have a look into this? Thank you
Flags: needinfo?(dolske)
Whiteboard: [retriggered] → [retriggered][stockwell needswork]
In the last 7 days there have been 29 failures on Linux 32 & 64, debug.
There are 43 failures in the last 7 days.
They occur on
20 linux32 (opt),
19 linux64 (debug),
2 linux64-ccov (debug),
1 osx-10-10 (debug),
1 windows7-32 (debug).
Recent failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=207429744&repo=mozilla-inbound&lineNumber=3063
Dolske: Hi, Can you please have a look at this? Thanks!
There are 57 failures asociated to this bug in the last 7 days. These are occurring on Linux debug builds.

:Dolske any updates on this?
Update: There were 30 failures within the last 7 days, on Linux x32 and Linux x64, both debug, and 1 failure on OS X 10.10 debug.
Over the lat 7 days this bug has 38 failures, these happen on linux32 and linux64.

Here is the most recent log example: https://treeherder.mozilla.org/logviewer.html#?job_id=213510541&repo=autoland&lineNumber=3183
Status: NEW → RESOLVED
Closed: 8 months ago
Resolution: --- → INVALID
Status: RESOLVED → REOPENED
Resolution: INVALID → ---
This bug failed 45 times in the last 7 days. Occurs on Linux x32 and Linux x64 on debug build types.

Log:
https://treeherder.mozilla.org/logviewer.html#/jobs?job_id=215134354&repo=autoland&lineNumber=5517

Dolske: Can you please take a look at this bug?
Justin are there any updates here? can you assign someone to work on this?
Flags: needinfo?(dolske)
Flags: needinfo?(dolske)
Declaring new-year needinfo bankruptcy.

Bouncing to mconley mainly because it looks like this is sometimes a top 20-40 orange.
Flags: needinfo?(dolske) → needinfo?(mconley)

Bumping priority as this is frequent and affecting oranges.

Priority: P5 → P1

According to the test log, the unexpected frame is coming from the URL bar dropmarker.

I'll add an exception and file a new bug.

Assignee: nobody → mconley
Flags: needinfo?(mconley)
See Also: → 1520032
Attachment #9036458 - Attachment description: Bug 1485127 - Add an exception for the AwesomeBar dropmarker sometimes appearing in a flicker test. r?florian → Bug 1485127 - Add an exception for the AwesomeBar dropmarker sometimes disappearing in a flicker test. r?florian
Pushed by mconley@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/a41a7e9cdf4e
Add an exception for the AwesomeBar dropmarker sometimes disappearing in a flicker test. r=florian
Status: REOPENED → RESOLVED
Closed: 8 months ago6 months ago
Resolution: --- → FIXED
Target Milestone: --- → Firefox 66
You need to log in before you can comment on or make changes to this bug.